Subject: bug#11497: 24.1.50; No line number for last line in linum-mode

From: Stefan Monnier <[email-masked]>
Date: Wed, 16 May 2012 22:36:53 -0400

tags 11497 notabug wontfix
thanks

> emacs -Q
> M-x linum-mode

> The line numbers end at 4 although the point is on line 5.  Pressing
> the return key point moves one line down and line numbers 1-5 are shown,
> but not number 6 and so on.  The modeline shows the point to be in L6.

Yes, but point is *after the end of the buffer*, so while point is on
line 6, the buffer has only 5 lines.

        Stefan